lensfun 0.2.8.0

- Main Page
- Related Pages
- Modules
- Classes
- Files
- Examples

- Class List
- Class Members

- All
- Functions
- Variables

- a
- b
- c
- d
- f
- g
- h
- m
- n
- r
- s
- t
- v

### - a -

- Aperture : lfLensCalibVignetting

### - b -

- BlueCCI : lfLens

### - c -

- CalibCrop : lfLens
- CalibDistortion : lfLens
- CalibFov : lfLens
- CalibTCA : lfLens
- CalibVignetting : lfLens
- CenterX : lfLens
- CenterY : lfLens
- Compat : lfMount
- Crop : lfLensCalibCrop
- CropFactor : lfCamera , lfLens
- CropMode : lfLensCalibCrop

### - d -

- Default : lfParameter
- Distance : lfLensCalibVignetting

### - f -

- FieldOfView : lfLensCalibFov
- Focal : lfLensCalibFov , lfLensCalibCrop , lfLensCalibVignetting , lfLensCalibTCA , lfLensCalibDistortion

### - g -

- GreenCCI : lfLens

### - h -

- HomeDataDir : lfDatabase

### - m -

- Maker : lfCamera , lfLens
- Max : lfParameter
- MaxAperture : lfLens
- MaxFocal : lfLens
- Min : lfParameter
- MinAperture : lfLens
- MinFocal : lfLens
- Model : lfCamera , lfLensCalibTCA , lfLensCalibVignetting , lfLens , lfLensCalibDistortion
- Mount : lfCamera
- Mounts : lfLens

### - n -

- Name : lfMount , lfParameter

### - r -

- RedCCI : lfLens

### - s -

- Score : lfCamera , lfLens

### - t -

- Terms : lfLensCalibDistortion , lfLensCalibTCA , lfLensCalibVignetting
- Type : lfLens

### - v -

- Variant : lfCamera